For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
      • GETGet overdue reminder configurations
      • POSTCreate an overdue reminder configuration
      • GETGet an overdue reminder configuration by ID
      • DELDelete an overdue reminder configuration
      • PATCHUpdate an overdue reminder configuration
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts receivableOverdue reminders

Get an overdue reminder configuration by ID

GET
/overdue_reminders/:overdue_reminder_id
GET
/v1/overdue_reminders/:overdue_reminder_id
$curl https://api.sandbox.monite.com/v1/overdue_reminders/overdue_reminder_id \
> -H "x-monite-version: 2023-09-01" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
1{
2 "id": "id",
3 "created_at": "2024-01-15T09:30:00Z",
4 "updated_at": "2024-01-15T09:30:00Z",
5 "name": "name",
6 "term": {
7 "body": "body",
8 "days_after": 1,
9 "subject": "subject"
10 },
11 "recipients": {
12 "bcc": [
13 "bcc"
14 ],
15 "cc": [
16 "cc"
17 ],
18 "to": [
19 "to"
20 ]
21 }
22}
Was this page helpful?
Previous

Delete an overdue reminder configuration

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

overdue_reminder_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Response

Successful Response
idstringformat: "uuid"
created_atdatetime
Time at which the OverdueReminder was created. Timestamps follow the ISO 8601 standard.
updated_atdatetime
Time at which the OverdueReminder was last updated. Timestamps follow the ISO 8601 standard.
namestring
termobject
Overdue reminder to send for payment term
recipientsobject

Errors

401
Get Overdue Reminders ID Request Unauthorized Error
403
Get Overdue Reminders ID Request Forbidden Error
404
Get Overdue Reminders ID Request Not Found Error
422
Get Overdue Reminders ID Request Unprocessable Entity Error
500
Get Overdue Reminders ID Request Internal Server Error